<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Pointage extends Model
{
    use HasFactory;
    protected $fillable = ['suivi_id', 'day','available', 'remarque','position'];

    public function suivi()
    {
        return $this->belongsTo(Suivi::class, 'suivi_id');
    }
}
